<?php

namespace Dev4Press\Plugin\coreSocial\Basic;

use Dev4Press\v55\Core\Plugins\Information as BaseInformation;
if ( !defined( 'ABSPATH' ) ) {
    exit;
}
class Information extends BaseInformation {
    public string $code = 'coresocial';

    public string $version = '3.7';

    public int $build = 3700;

    public string $edition = 'lite';

    public string $status = 'stable';

    public string $updated = '2026.07.17';

    public string $released = '2023.05.02';

    public function __construct() {
        parent::__construct();
    }

}
